.menu {
	text-align: left;
	margin-top: 13px; 
	float: right; 
	height: 41px; 
	margin-right: 0px;
}
.menu ul ul {
	display: none;
}
 
.menu ul li:hover > ul {
	display: block;
}


.menu ul {
	
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top: 0px;
	/*width: 358px;*/
	font-family: 'ConduitITCStd Medium';
}
.menu ul:after {
	content: ""; clear: both; display: block;
}

.menu ul li {
	float: left;
}
.menu ul li.contenido{
	margin-right: 13px;
	font-size: 23px;
	width: 120px;
}

.menu ul li:hover a {
	color: #fff;
}

.menu ul.elem{
	margin-left: 0px;
	font-size: 15px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.elem li a.border {
	border-top-right-radius: 5px;
}
.elem li a.border-prestamos {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width:128px;
}
.menu ul li a {
	display: block;
	color: rgba(173, 173, 173, 1); text-decoration: none;
	line-height: 41px;
}
.menu ul li a.t-es_AR {
	font-size: 23px;
	width: 123px;
	display: block;
	color: rgba(173, 173, 173, 1); text-decoration: none;
	line-height: 41px;
}
.menu ul li a.t-pt_BR {
	font-size: 23px;
	width: 161px;
	display: block;
	color: rgba(173, 173, 173, 1); text-decoration: none;
	line-height: 41px;
}
.menu ul li a.menu-tittle{
	background:url(/compara/img/flecha_down.png) no-repeat 86% 40%;
	background-size: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0px 16px 0px 5px;
}
.menu ul li:hover a.menu-tittle{
	background:url(/compara/img/flecha_down_blue.png) no-repeat 86% 40%;
	background-size: 15px;
	background-color: #74A601;
	color: #054473;

}

.menu ul ul {
	background: #74A601; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	margin-left: -15px;
}

.menu ul ul li {
	float: none; 
}

.menu ul ul li a {
	padding: 0px 15px 0px 15px;
	color: #fff;
}	
.menu ul ul.pt_BR li a {
	color: #fff;
	padding: 0px 47px 0px 15px;
}	
.menu ul ul li a:hover {
	color: #054473;
}


.menu ul ul ul {
	position: absolute; left: 100%; top:0;
}
